## Name

netstat

## Synopsis

```sh
$ netstat [--all] [--list] [--tcp] [--udp] [--program]
```

## Description

Display network connections

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `-a`, `--all`: Display both listening and non-listening sockets
* `-l`, `--list`: Display only listening sockets
* `-t`, `--tcp`: Display only TCP network connections
* `-u`, `--udp`: Display only UDP network connections
* `-p`, `--program`: Show the PID and name of the program to which each socket belongs

<!-- Auto-generated through ArgsParser -->
